#wrapper #header .col-full #navigation {
	float: right !important;
}
#main-nav {
    margin-top: 25px;
}
#intro {
    overflow: hidden;
}
#calculator input[type='radio'] {
    border: 0px !important;
}
#calculator .field.checkbox label {
	line-height: 22px;
}
#period_lable {
    margin-top: 26px !important;
}
#iebuttons {
	width: 100%;
	display: block;
	overflow: hidden;
}
.apply_type {
    	float: left;
	width: 48%;
	display:block;
}
.apply_type img {
	height: 92px;
}
#main {
	width: 66.5%;
    width: 638px;
    width: 638px !important;
}
#main.fullwidth {
    width: 100% !important;
}
body {
    background: #FFF !important;
}
#intro #content .col-full {
    width: 100%;
}